a {color:#000000; text-decoration:none; font-size:10pt;}
a:visited {color:#000000; text-decoration:none; font-size:10pt;}
a:hover {color:#FFFFFF; background-color:#0000FF; text-decoration:none;}
h1 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: bold;
}
h2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: normal;
}
h3 {
	font-size: 12px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
.toplink {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•";
}
.honbun {
	font-size: 12px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
.honbunred {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	color: #FF0000;
}
.honbunbold {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	font-weight: bold;
}
.gulim {
	font-family: Gulim;
	font-size: 12px;
}
.gulimred {
	font-family: Gulim;
	font-size: 12px;
	color: #FF0000;
}
.gulimbold {
	font-family: Gulim;
	font-size: 12px;
	font-weight: bold;
}
